CVE-2021-4148

Updated: 2023-11-04 20:01:54.697758

Description:

A vulnerability was found in the Linux kernel's block_invalidatepage in fs/buffer.c in the filesystem. A missing sanity check may allow a local attacker with user privilege to cause a denial of service (DOS) problem.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x MEDIUM 4.9
CVSS Version 3.x MEDIUM 5.5

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 5.5 MEDIUM Ignored 2023-11-08 04:07:41
AlmaLinux 9.2 FIPS kernel 5.14.0 5.5 MEDIUM Ignored 2023-11-21 04:12:18
CentOS 6 ELS kernel 2.6.32 5.5 MEDIUM Ignored 2022-03-31 09:51:11
CentOS 7 ELS kernel 3.10.0 5.5 MEDIUM Ignored 2023-09-19 09:29:59
CentOS 8.4 ELS kernel 4.18.0 5.5 MEDIUM Ignored 2022-03-31 09:51:10
CentOS 8.5 ELS kernel 4.18.0 5.5 MEDIUM Ignored 2022-03-31 09:51:11
CloudLinux 6 ELS kernel 2.6.32 5.5 MEDIUM Ignored 2022-03-31 09:51:11
Oracle Linux 6 ELS kernel 2.6.32 5.5 MEDIUM Ignored 2022-03-31 09:51:11
Ubuntu 16.04 ELS linux-hwe 4.15.0 5.5 MEDIUM Ignored 2022-09-28 05:02:40
Ubuntu 16.04 ELS linux 4.4.0 5.5 MEDIUM Ignored 2022-03-31 09:51:11
Total: 11